Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 08:32:22 -0400

Chat transcript

	

	Harry Wed, 04/07/21 08:20:25 am America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 08:20:25 am
	
		seo-hosting

	Harry 08:20:44 am
	
		Are you looking for Dedicated Server or Colocation services?

	Visitor 08:21:22 am
	
		Hello, can you speak Chinese?

	Harry 08:21:58 am
	
		We can only communicate in English.

	Visitor 08:22:03 am
	
		different C-Blocks  hosting
	
		I need such a server
	
		My email is [email-masked]

	Harry 08:23:18 am
	
		Unfortunately, I am not a technical guy.
	
		Could you please confirm are you looking for dedicated server or colocation services?

	Visitor 08:23:59 am
	
		https://www.colocationamerica.com/dedicated-servers/seo-hosting
	
		different C-Blocks  hosting

	Harry 08:25:09 am
	
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 08:25:33 am
	
		I want to buy, not a hosting service

	Harry 08:26:16 am
	
		Sure, May I know your full name, email and phone number(along with the country code)?

	Visitor 08:26:37 am
	
		My name: Liang Feng Tel: 86 156 7162 3105 Email: [email-masked]

	Harry 08:26:49 am
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

	Visitor 08:26:55 am
	
		+86

	Harry 08:28:10 am
	
		Is there anything else I can help you with today?

	Visitor 08:28:18 am
	
		What's the time at your place? It's 8:28 p.m. for me
	
		Are you going to email me or are you going to call me?

	Harry 08:29:20 am
	
		We are in Las Vegas
	
		What is your preferred contact method?

	Visitor 08:30:04 am
	
		The United States? I am in China

	Harry 08:30:34 am
	
		Yes in US.

	Visitor 08:30:48 am
	
		Then just send an email, OK?

	Harry 08:30:49 am
	
		If you want they will contact you on email.
	
		Okay.
	
		Is there anything else I can help you with today?

	Visitor 08:31:33 am
	
		Not now, thank you. I am looking forward to your reply

	Harry 08:31:51 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 08:31:55 am
	
		Harry archived the chat

	11m 30s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers/seo-hosting

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com